Daemon Power

The NetBSD Packages Collection: mail/evolution-data-server

Brief description of the package:
Evolution data server

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.gnome.org/projects/evolution/.

Please note that this package has a gnu-lgpl-v2 license.

The package is located in the "mail/evolution-data-server" directory. The current source version of the package is "evolution-data-server-2.32.3nb56". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for mail/evolution-data-server :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: GConf>=2.8.0.1 glib2>=2.28 perl>=5.0 cwrappers>=20150314 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 readline>=2.2 readline>=6.0 python27>=2.7.1nb2 glib2>=2.4.0 ORBit2>=2.12.0 glib2>=2.8.0 libIDL>=0.8.3nb1 glib2>=2.34.0 libIDL>=0.8.14nb4 dbus>=0.91 xmlto-[0-9]* getopt-[0-9]* docbook-xsl>=1.67.0nb1 docbook-xml>=4.2 xmlcatmgr>=2.0beta1 libxml2>=2.6.2 libxslt>=1.1.8 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libxml2>=2.6.27 libgcrypt>=1.6.0 libxml2>=2.8.0nb2 docbook-xml-[0-9]* docbook-xsl-[0-9]* libxslt>=1.1.28nb2 x11-links>=1.12 osabi-NetBSD-8.0_RC2 dbus-glib>=0.61 glib2>=2.40 dbus>=1.8 ORBit2>=2.14.19nb4 dbus-glib>=0.74 dbus-glib>=0.100nb1 libglade>=2.3.6 atk>=1.9.0 glib2>=2.31.2 gobject-introspection>=0.6.14nb1 py27-cElementTree-[0-9]* py27-expat-[0-9]* glib2>=2.54.0 libffi>=3.0.0 gobject-introspection>=1.34.0 atk>=1.11.4 glib2>=2.6.0 gtk2+>=2.6.0 shared-mime-info>=0.15 atk>=1.30.0 glib2>=2.28.0 gdk-pixbuf2>=2.22.0 glib2>=2.37.2 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 png>=1.2.4 shared-mime-info>=1.0nb1 tiff>=4.0.3nb5 png>=1.6.0nb1 xcursor>=1.0 Xfixes>=2.0.0 fixesproto>=3.0.0<5 xorgproto>=2016.1 Xrender>=0.8 Xrender>=0.2 Xrender>=0.8.2 Xfixes>=2.0.1nb2 Xrender>=0.9.0nb1 xcursor>=1.1.1 Xft2>=2.1.2nb2 fontconfig>=2.2 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.4.5 freetype2>=2.1.3 freetype2>=2.4.11 gperf-[0-9]* fontconfig>=2.10.93 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 fontconfig>=2.13.0 Xft2>=2.1 Xft2>=2.1nb2 libXi>=1.3.0 libXi>=1.0.0 Xrandr>=0.99 Xrandr>=1.0.1 libXcomposite>=0.3.1 pango>=1.20.0 Xft2>=2.1.7nb3 fontconfig>=2.11.91 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.33.12 harfbuzz>=0.9.9 icu>=3.4 icu>=62.1 harfbuzz>=2.1.1 cairo>=1.12.10 MesaLib>=3.4.2 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 xcb-proto>=1.13 xcb-proto>=1.4 py27-mako-[0-9]* py27-setuptools>=0.8 lzo>=2.01 fontconfig>=2.2.95 freetype2>=2.1.9 pixman>=0.30.0 pixman>=0.25.2 MesaLib>=7.11.2 cairo>=1.0.0nb2 cairo-gobject>=1.10.2 cairo>=1.16.0 glib2>=2.14.0 Xft2>=2.1.7nb7 cairo-gobject>=1.16.0 help2man-[0-9]* p5-gettext>=1.01 perl>=5.28.0 perl<5.30.0 pango>=1.6.0 cairo>=1.6.0 atk>=2.6.0 gdk-pixbuf2>=2.34.0nb1 xcursor>=1.1.2nb1 Xrandr>=1.0.2nb3 pango>=1.42.4nb2 gobject-introspection>=0.9.3 gtk2+>=2.4.0 gtk2+>=2.24.32nb7 libgweather>=2.22.0 gnome-icon-theme>=2.8.0 icon-naming-utils>=0.8.90 p5-XML-Simple>=2.14 p5-XML-SAX-[0-9]* p5-XML-NamespaceSupport>=0.03 p5-XML-SAX-Base>=1.08 p5-XML-SAX-Expat-[0-9]* p5-XML-SAX>=0.03 p5-XML-Parser>=2.27 p5-XML-Parser-[0-9]* p5-XML-NamespaceSupport>=1.04 icon-naming-utils>=0.8.7 libsoup>=2.50.0 glib-networking-[0-9]* glib2>=2.56.0 libproxy>=0.3.1 libproxy>=0.2.3 gnutls>=3.6.0nb1 gmp>=5.0 gmp>=4.2.1 libcfg+>=0.6.2nb1 libtasn1>=4.9 libtasn1>=0.2.7 nettle>=3.1 gmp>=5.0.1 nettle>=2.4 p11-kit>=0.23.1 libtasn1>=0.3.0 p11-kit>=0.10 p11-kit>=0.23 libunistring>=0.9.3 libcfg+>=0.6.2nb3 nettle>=3.1.1 libunistring>=0.9.4 gnutls>=3.3.0 gsettings-desktop-schemas>=3.4.2 gobject-introspection>=1.31 python37>=3.7 python37>=3.7.0 libproxy>=0.4.11 py37-meson-[0-9]* ninja-build-[0-9]* re2c>=0.11.3 py37-setuptools>=0.8 glib2>=2.38.0 libpsl>=0.20.2 gobject-introspection>=0.9.5 GConf>=2.32.4nb5 gnome-icon-theme>=3.12.0nb3 libsoup>=2.64.2nb1 nss>=3.14.0 nspr>=4.19 nspr>=4.9.3.2 libgdata>=0.6.4<0.16 glib2>=2.19.7 libsoup>=2.26.0 gtk-doc>=1.18 docbook-xml>=4.4nb1 docbook-xsl>=1.68.1 py37-anytree-[0-9]* py27-six-[0-9]* py37-lxml-[0-9]* py27-cython>=0.12.1 libxml2>=2.7.8 libxslt>=1.1.26 py37-pygments-[0-9]* py27-nose-[0-9]* pkgconf-[0-9]* source-highlight>=3.1.7nb2 exctags-[0-9]* boost-libs-1.68.* boost-headers-1.68.* boost-jam-1.68.* boost-libs>=1.68.0 rarian>=0.6.0 bash-[0-9]* source-highlight>=3.1.8nb7 itstool-[0-9]* py27-libxml2-[0-9]* libxml2>=2.9.8 py27-expat>=0 gnome-doc-utils>=0.8.0 py27-libxml2>=2.6.16 py27-libxslt>=1.1.12 py27-libxml2>=2.6.8 py27-libxml2>=2.6.27 libxslt>=1.1.32 docbook-xml>=4.5 libxml2>=2.6.12 libgnome-keyring>=2.32.0 dbus>=1.2.1 libical>=0.43 zonetab-[0-9]* libical>=0.42 db4>=4.8.30 libglade>=2.6.4nb29 libgweather>=2.30.3nb46 libgdata>=0.6.6nb26 libgnome-keyring>=3.4.1nb2 libical>=3.0.3nb1 gperf>=3.0.1 .

This package requires the following package(s) to run: GConf>=2.8.0.1 glib2>=2.28 perl>=5.0 libelf>=0.8.5 pcre>=8.31 pcre>=3.4nb1 libffi>=1.20 pcre>=8.30nb1 libffi>=3.0.11 glib2>=2.4.0 python27>=2.7 mozilla-rootcerts>=1.0.20150804nb1 ORBit2>=2.12.0 glib2>=2.8.0 libIDL>=0.8.3nb1 glib2>=2.34.0 libIDL>=0.8.14nb4 dbus>=0.91 dbus-glib>=0.61 glib2>=2.40 dbus>=1.8 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 python27>=2.7.1nb2 ORBit2>=2.14.19nb4 dbus-glib>=0.74 dbus-glib>=0.100nb1 libxml2>=2.8.0nb2 libglade>=2.3.6 atk>=1.9.0 glib2>=2.31.2 atk>=1.11.4 glib2>=2.6.0 gtk2+>=2.6.0 py27-expat-[0-9]* shared-mime-info>=0.15 atk>=1.30.0 glib2>=2.28.0 gdk-pixbuf2>=2.22.0 glib2>=2.37.2 tiff>=3.6.1 jbigkit>=2.0 jpeg>=8nb1 jpeg>=9 png>=1.2.4 shared-mime-info>=1.0nb1 tiff>=4.0.3nb5 png>=1.6.0nb1 xcursor>=1.0 Xfixes>=2.0.0 Xrender>=0.8 Xrender>=0.2 Xrender>=0.8.2 Xfixes>=2.0.1nb2 Xrender>=0.9.0nb1 xcursor>=1.1.1 Xft2>=2.1.2nb2 fontconfig>=2.2 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.4.5 freetype2>=2.1.3 freetype2>=2.4.11 fontconfig>=2.10.93 fontconfig>=2.1nb2 Xrender>=0.9.0nb2 fontconfig>=2.13.0 Xft2>=2.1 Xft2>=2.1nb2 libXi>=1.3.0 libXi>=1.0.0 Xrandr>=0.99 Xrandr>=1.0.1 libXcomposite>=0.3.1 pango>=1.20.0 Xft2>=2.1.7nb3 fontconfig>=2.11.91 fribidi>=0.19.7 fribidi>=0.19.1 glib2>=2.33.12 harfbuzz>=0.9.9 icu>=3.4 icu>=62.1 harfbuzz>=2.1.1 cairo>=1.12.10 MesaLib>=3.4.2 libxcb>=1.6 libXdmcp>=0.99 libXau>=1.0 lzo>=2.01 fontconfig>=2.2.95 freetype2>=2.1.9 pixman>=0.30.0 pixman>=0.25.2 MesaLib>=7.11.2 cairo>=1.0.0nb2 cairo-gobject>=1.10.2 cairo>=1.16.0 glib2>=2.14.0 Xft2>=2.1.7nb7 cairo-gobject>=1.16.0 pango>=1.6.0 cairo>=1.6.0 atk>=2.6.0 gdk-pixbuf2>=2.34.0nb1 xcursor>=1.1.2nb1 Xrandr>=1.0.2nb3 pango>=1.42.4nb2 gtk2+>=2.4.0 gtk2+>=2.24.32nb7 libgweather>=2.22.0 gnome-icon-theme>=2.8.0 libsoup>=2.50.0 glib-networking-[0-9]* glib2>=2.56.0 libproxy>=0.3.1 libproxy>=0.2.3 gnutls>=3.6.0nb1 gmp>=5.0 gmp>=4.2.1 libcfg+>=0.6.2nb1 libtasn1>=4.9 libtasn1>=0.2.7 nettle>=3.1 gmp>=5.0.1 nettle>=2.4 p11-kit>=0.23.1 libtasn1>=0.3.0 p11-kit>=0.10 p11-kit>=0.23 libunistring>=0.9.3 libcfg+>=0.6.2nb3 nettle>=3.1.1 libunistring>=0.9.4 gnutls>=3.3.0 gsettings-desktop-schemas>=3.4.2 python37>=3.7 python37>=3.7.0 libproxy>=0.4.11 glib2>=2.38.0 libpsl>=0.20.2 GConf>=2.32.4nb5 gnome-icon-theme>=3.12.0nb3 libsoup>=2.64.2nb1 nss>=3.14.0 nspr>=4.19 nspr>=4.9.3.2 libgdata>=0.6.4<0.16 glib2>=2.19.7 libsoup>=2.26.0 libgnome-keyring>=2.32.0 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 dbus>=1.2.1 libgcrypt>=1.6.0 libical>=0.43 zonetab-[0-9]* libical>=0.42 db4>=4.8.30 libglade>=2.6.4nb29 libgweather>=2.30.3nb46 libgdata>=0.6.6nb26 libgnome-keyring>=3.4.1nb2 libical>=3.0.3nb1 .

This package supports the following build-time options:

inet6
Enable support for IPv6.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
earm:evolution-data-server-2.32.3nb37.tgz(NetBSD 7.0)
earm:evolution-data-server-2.32.3nb33.tgz(NetBSD 7.0)
earm:evolution-data-server-2.32.3nb35.tgz(NetBSD 7.0)
earm:evolution-data-server-2.32.3nb36.tgz(NetBSD 7.0)
earm:evolution-data-server-2.32.3nb37.tgz(NetBSD 7.0)
earmv6hf:evolution-data-server-2.32.3nb37.tgz(NetBSD 7.0)
earmv6hf:evolution-data-server-2.32.3nb47.tgz(NetBSD 8.0)
earmv7hf:evolution-data-server-2.32.3nb37.tgz(NetBSD 7.0)
earmv7hf:evolution-data-server-2.32.3nb49.tgz(NetBSD 8.0)
i386:evolution-data-server-2.32.3nb46.tgz(NetBSD 6.0)
i386:evolution-data-server-2.32.3nb53.tgz(NetBSD 7.0)
i386:evolution-data-server-2.32.3nb48.tgz(NetBSD 7.0)
i386:evolution-data-server-2.32.3nb49.tgz(NetBSD 7.0)
i386:evolution-data-server-2.32.3nb52.tgz(NetBSD 7.0)
i386:evolution-data-server-2.32.3nb53.tgz(NetBSD 7.1)
i386:evolution-data-server-2.32.3nb48.tgz(NetBSD 7.1)
i386:evolution-data-server-2.32.3nb49.tgz(NetBSD 7.1)
i386:evolution-data-server-2.32.3nb52.tgz(NetBSD 7.1)
i386:evolution-data-server-2.32.3nb53.tgz(NetBSD 8.0)
i386:evolution-data-server-2.32.3nb48.tgz(NetBSD 8.0)
i386:evolution-data-server-2.32.3nb49.tgz(NetBSD 8.0)
i386:evolution-data-server-2.32.3nb52.tgz(NetBSD 8.0)
i386:evolution-data-server-2.32.3nb1.tgz(QNX 6.5.0)
powerpc:evolution-data-server-2.32.3nb53.tgz(NetBSD 7.1)
powerpc:evolution-data-server-2.32.3nb52.tgz(NetBSD 7.1)
powerpc:evolution-data-server-2.32.3nb52.tgz(NetBSD 8.0)
powerpc:evolution-data-server-2.32.3nb49.tgz(NetBSD 8.0)
powerpc:evolution-data-server-2.32.3nb53.tgz(NetBSD 8.0)
sparc64:evolution-data-server-2.32.3nb35.tgz(NetBSD 7.0)
sparc64:evolution-data-server-2.32.3nb37.tgz(NetBSD 7.0)
sparc64:evolution-data-server-2.32.3nb43.tgz(NetBSD 7.1_RC1)
x86_64:evolution-data-server-2.32.3nb53.tgz(NetBSD 7.0)
x86_64:evolution-data-server-2.32.3nb48.tgz(NetBSD 7.0)
x86_64:evolution-data-server-2.32.3nb49.tgz(NetBSD 7.0)
x86_64:evolution-data-server-2.32.3nb46.tgz(NetBSD 7.0.1_PATCH)
x86_64:evolution-data-server-2.32.3nb53.tgz(NetBSD 7.1)
x86_64:evolution-data-server-2.32.3nb52.tgz(NetBSD 7.0)
x86_64:evolution-data-server-2.32.3nb48.tgz(NetBSD 7.1)
x86_64:evolution-data-server-2.32.3nb49.tgz(NetBSD 7.1)
x86_64:evolution-data-server-2.32.3nb52.tgz(NetBSD 7.1)
x86_64:evolution-data-server-2.32.3nb53.tgz(NetBSD 8.0)
x86_64:evolution-data-server-2.32.3nb48.tgz(NetBSD 8.0)
x86_64:evolution-data-server-2.32.3nb49.tgz(NetBSD 8.0)
x86_64:evolution-data-server-2.32.3nb52.tgz(NetBSD 8.0)
x86_64:evolution-data-server-2.32.3nb46.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]